Subject: bug#40995: [PATCH] Delete libraries obsolete since 23.1 and 23.2

From: Stefan Kangas <[email-masked]>
Date: Tue, 12 May 2020 17:13:49 -0400

Stefan Kangas <[email-masked]> writes:

> I think we can now safely remove the following libraries, obsolete
> since the above dates:
>
> [23.2] * lisp/obsolete/ledit.el
> [23.2] * lisp/obsolete/lmenu.el
> [23.2] * lisp/obsolete/lucid.el
> [23.1] * lisp/obsolete/old-whitespace.el
>
> The libraries ledit.el, lmenu.el and lucid.el concern compatibility
> with the long defunct Lucid Emacs, and old-whitespace.el is the old
> version of whitespace.el.

No comments within 11 days.  I will allow a few more days for anyone to
object or comment before I push this to master.  Thanks.

Best regards,
Stefan Kangas